#This work is licensed under the Creative Commons Attribution-NoDerivs Licen$
#To view a copy of this license, visit:
#http://creativecommons.org/licenses/by-nd/1.0/ or
#send a letter to:
#Creative Commons, 559 Nathan Abbott Way,
#Stanford, California 94305, USA.
!---------------------------------------------------------------------------------
! FluxMOD www.fluxmod.dk
! Style name: Fire-Eye
! Style Author: ikaro ( ikaro@fluxbox.org )
! Style Date: Sat Aug 30 10:12:50 CEST 2003
! Revised: Thu May  6 15:03:22 CEST 2004
!----------------------------------------------------------------------------------
menu.title: Sunken Bevel2 Gradient Vertical
menu.title.textColor: #f1f1f1
!menu.title.pixmap:
menu.title.color: #ffffff
menu.title.colorTo: #ff5805
menu.title.font:	sans-8:bold:shadow
menu.title.justify: Center

menu.frame:
!menu.frame.pixmap:
menu.frame: Flat
menu.frame.color: #ffffff
menu.frame.colorTo: #ffffff
menu.frame.textColor:	#000000
menu.frame.disableColor: #000000
menu.frame.font: sans-8:bold
menu.frame.justify: Left
menu.bullet.position: Right
menu.bullet: Diamond

menu.hilite: Sunken Bevel2 Gradient Vertical
menu.hilite.textColor: #000000
!menu.hilite.pixmap:
menu.hilite.color: #ffffff
menu.hilite.colorTo: #cdcdcd

!menu.submenu.pixmap:
!menu.selected.pixmap:
!menu.unselected.pixmap:
menu.roundCorners: BottomLeft BottomRight

window.font: sans-8:bold:shadow
window.justify: Center
window.roundCorners: TopLeft TopRight BottomRight Bottomleft
window.alpha: 200
window.title.height: 20
window.borderWidth:	1
window.borderColor: #57606c

window.close.pixmap:	close-on.xpm
window.maximize.pixmap:	on.xpm
window.iconify.pixmap:	on.xpm
window.stick.pixmap:	stick-on.xpm

window.close.pressed.pixmap:	close-on.xpm
window.maximize.pressed.pixmap:	on.xpm
window.iconify.pressed.pixmap:	on.xpm
window.stick.pressed.pixmap:	stick-on.xpm

window.close.unfocus.pixmap:	close-off.xpm
window.maximize.unfocus.pixmap:	off.xpm
window.iconify.unfocus.pixmap:	off.xpm
window.stick.unfocus.pixmap:	stick-off.xpm

window.stuck.pixmap:			stuck-off.xpm
window.stuck.unfocus.pixmap:	stuck-off.xpm

window.shade.pixmap:
window.shade.pressed.pixmap:
window.shade.unfocus.pixmap:

window.grip.focus:	Raised Bevel1 Gradient Vertical
!window.grip.focus.pixmap:
window.grip.focus.color:	#ff5805
window.grip.focus.colorTo:	#ff5805

window.grip.unfocus:	Raised Bevel1 Gradient Vertical
!window.grip.unfocus.pixmap:
window.grip.unfocus.color:	#ffffff
window.grip.unfocus.colorTo: #c6c6c6

window.handle.focus:	Raised Bevel1 Gradient Vertical
window.handle.focus.pixmap:
window.handle.focus.color:	#ffffff
window.handle.focus.colorTo:	#c1bfb1

window.handle.unfocus:	Raised Bevel1 Gradient Vertical
!window.handle.unfocus.pixmap:
window.handle.unfocus.color:	#ffffff
window.handle.unfocus.colorTo:	#c6c6c6

window.label.focus:	Sunken Bevel2 Gradient Vertical
!window.label.focus.pixmap:
window.label.focus.color:	#ffffff
window.label.focus.colorTo:	#ff5805
window.label.focus.textColor:	#f1f1f1
window.label.focus.font: sans-8:bold
window.label.focus.justify:	Center

window.justify:	Center
window.label.unfocus:	Sunken Bevel2 Gradient Vertical
!window.label.unfocus.pixmap:
window.label.unfocus.color:	#ffffff
window.label.unfocus.colorTo:	#c6c6c6
window.label.unfocus.textColor:	#89919d

window.title.focus:	Sunken Bevel2 Gradient Horizontal
!window.title.focus.pixmap:
window.title.focus.color:	#e2e2e2
window.title.focus.colorTo:	#e2e2e2

window.title.unfocus:	Raised Bevel1 Gradient Horizontal
!window.title.unfocus.pixmap:
window.title.unfocus.color:	#e2e2e2
window.title.unfocus.colorTo:	#e2e2e2

window.frame.focusColor:	#c1bfb1
window.frame.unfocusColor:	#c1bfb1

handleWidth:	4
frameWidth:	1
bevelWidth:	0
borderWidth:	1
borderColor:	#e2e2e2

slit: Sunken Bevel2 Gradient Vertical
!slit.pixmap:
!slit.color: #ffffff
!slit.colorTo: #ffffff
slit.borderWidth: 1
slit.bevelWidth: 0
slit.borderColor: #ffffff

!toolbar: Raised Bevel2 Gradient Vertical
!toolbar.pixmap:
toolbar.color: #ffffff
toolbar.colorTo: #c1bfb1
toolbar.borderWidth: 0
toolbar.borderColor: #c1bfb1
toolbar.bevelWidth: 1
toolbar.shaped: 0
toolbar.alpha: 200
toolbar.height: 15
toolbar.clock: Raised Bevel1 Gradient Vertical
toolbar.clock.pixmap:
toolbar.clock.color: #ffffff
toolbar.clock.colorTo: #cdcdcd
toolbar.clock.font: sans-8:bold
toolbar.clock.textColor: #000000
toolbar.clock.borderWidth: 1
toolbar.clock.borderColor: #cdcdcd
toolbar.clock.justify: Center

toolbar.workspace: Raised Bevel1 Gradient Vertical
!toolbar.workspace.pixmap:
toolbar.workspace.color: #ffffff
toolbar.workspace.colorTo: #cdcdcd
toolbar.workspace.borderWidth: 1
toolbar.workspace.borderColor: #cdcdcd
toolbar.workspace.font: sans-8:bold
toolbar.workspace.textColor: #000000
toolbar.workspace.justify: Center

toolbar.iconbar.focused: Sunken Bevel1 Gradient Vertical
!toolbar.iconbar.focused.pixmap:
toolbar.iconbar.focused.color: #ffffff
toolbar.iconbar.focused.colorTo: #ff5805
toolbar.iconbar.focused.borderWidth: 0
toolbar.iconbar.focused.borderColor: #ffffff
toolbar.iconbar.focused.font: sans-8:bold:shadow
toolbar.iconbar.focused.textColor: #f1f1f1
toolbar.iconbar.focused.justify: Center

toolbar.iconbar.unfocused: Raised Bevel1 Gradient Vertical
toolbar.iconbar.unfocused.pixmap:
toolbar.iconbar.unfocused.color: #ffffff
toolbar.iconbar.unfocused.colorTo: #cdcdcd
toolbar.iconbar.unfocused.borderWidth: 0
toolbar.iconbar.unfocused.borderColor: #ffffff
toolbar.iconbar.unfocused.font: sans-8:bold
toolbar.iconbar.unfocused.textColor: #555d6b
toolbar.iconbar.unfocused.justify: Center

toolbar.iconbar.empty: Raised Bevel1 Gradient Vertical
!toolbar.iconbar.empty.pixmap:
toolbar.iconbar.empty.color: #ffffff
toolbar.iconbar.empty.colorTo: #c1bfb1

toolbar.iconbar.borderWidth: 1
toolbar.iconbar.borderColor: #cdcdcd

toolbar.button:                     Raised Bevel1 Gradient Vertical
toolbar.button.pixmap:        #ffffff
toolbar.button.color:		#cdcdcd
toolbar.button.colorTo:
toolbar.button.picColor:              #000000
toolbar.button.pressed: Raised Bevel1 Gradient Vertical
toolbar.button.pressed.pixmap:       
toolbar.button.pressed.color:			#ffffff
toolbar.button.pressed.colorTo:			#cdcdcd

